These are auto-completion files for Bash, see [bash-completion](https://github.com/scop/bash-completion).
Put them either into `/etc/bash_completion.d` (global/system-wide) or into your
`$BASH_COMPLETION_USER_DIR/completions` – which according to the project's Readme should be
`~/.local/share/bash_completion.d/completions/`. Should they not be picked up from the latter (which
seems the case with Ubuntu 20.04 and derivates), add the following to your `~/.bash_completion` file:

```bash
export BASH_COMPLETION_USER_DIR=$HOME/.local/share/bash_completion.d
for f in ${BASH_COMPLETION_USER_DIR}/completions/*; do
  [[ -f "$f" ]] && . "$f"
done
```
